<!DOCTYPE html>
<html>
<head>
	<title>Login</title>
</head>
<body>
<form method="POST">
	<input name="username">
	<input name="password" type="password">
	<input type="submit">
</form>
</body>
</html>